# StagedModificationSourceEntity

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **entity_type** | **str** | Optional | The type of the source entity. |
| **scope** | **str** | Optional | The scope of the source entity. |
| **entity_unique_id** | **str** | Optional | The unique Id of the source entity. |
| **display_name** | **str** | Optional | The display name of the source entity. |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.StagedModificationSourceEntity import StagedModificationSourceEntity

instance = StagedModificationSourceEntity(
    entity_type="...",  # optional — The type of the source entity.
    scope="...",  # optional — The scope of the source entity.
    entity_unique_id="...",  # optional — The unique Id of the source entity.
    display_name="..."  # optional — The display name of the source entity.
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

